Description

Hello,

I was wondering if there is a variable SCEVERDRNK available for Wave 2?  I can't seem to see it in the Stata files.  It appears on

page 7 of the Adult self-completion questionnaire for Wave 2.

Any information would be great.

Thanks!

History

#1 - 02/24/2016 10:18 AM - Alita Nandi

- Assignee changed from Victoria Nolan to Orla McBride

- % Done changed from 0 to 90

Hello Orla,

The variable b_sceverdrnk is available in b_indresp. Are you looking at the latest version of this file that was released in November 2015? If not,

please download that version.

Best wishes,

Alita

#2 - 02/24/2016 10:21 AM - Orla McBride

thanks - no I had an earlier version of Wave 2 that I downloaded in 2014.  I'll download the most recent file.

#3 - 03/08/2016 04:05 PM - Victoria Nolan

- Status changed from New to Closed

- % Done changed from 90 to 100

#4 - 04/18/2016 02:33 PM - Orla McBride

hello,

I just wanted to follow-up on my earlier question relating to variable SCEVERDRNK (Wave 2). I've downloaded the 2015 version of this datafile but I'm

still having some problems with this variable.  From the adult self-completion questionnaire (p.7), it looks like SCEVERDRNK should provide some

information if the respondent never had an alcohol drink.  After running a frequency, it looks like the 'never had an alcohol drink' isn't actually a

response category?  The variable categories are missing, inapplicable, proxy, don't know, age provided.  Can you clarify, please, how this variable

can be used to identify those who have never had an alcoholic drink?

Thanks a lot.

Kind regards

Orla

#5 - 04/20/2016 09:31 AM - Victoria Nolan

- Status changed from Closed to In Progress

- Assignee changed from Orla McBride to Alita Nandi

- % Done changed from 100 to 50

Dear Orla,

Many thanks for your enquiry. We are just consulting with colleagues on this and will get backto you as soon as we can. I have re-opened this post
while we investigate.

Best wishes, Victoria.

#6 - 05/06/2016 05:14 PM - Alita Nandi

B_SCEVERDRNK was mislabelled: 1 means they ticked the "Have never had an alcoholic drink" box. We will revise it. Thanks for pointing it out.

Best wishes,

Alita

#7 - 05/06/2016 05:14 PM - Alita Nandi

- Assignee changed from Alita Nandi to Orla McBride

- % Done changed from 50 to 90

#8 - 05/06/2016 05:25 PM - Alita Nandi

Note that 959 persons had left both boxes of Q23 blank (so -9 was coded) but had filled in b_scfalcdrnk categories 1-8 & another 1167 had chosen 9

(did not drink in the last 12 months).

#9 - 05/17/2016 02:46 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
